.novi {
	background:url(../slike/novi.gif) no-repeat left;
	border:1px #000 solid;
	padding:0px 5px 3px 22px;
	text-transform:uppercase;
	text-align:left;
	font-size:10px;
	width:90px;
	height:35px;
}

.otvori {
	background:url(../slike/otvori.gif) no-repeat left;
	border:1px #000 solid;
	padding:0px 5px 3px 22px;
	text-transform:uppercase;
	margin-left:4px;
	text-align:left;
	font-size:10px;
	width:102px;
	height:35px;
}

.spremi {
	background:url(../slike/spremi.gif) no-repeat left;
	border:1px #000 solid;
	padding:0px 5px 3px 22px;
	text-transform:uppercase;
	text-align:left;
	font-size:10px;
	height:35px;
	width:85px;

}

.uredi {
	background:url(../slike/uredi.gif) no-repeat left;
	border:1px #000 solid;
	padding:0px 5px 3px 22px;
	text-transform:uppercase;
	text-align:left;
	font-size:10px;
	height:35px;
	width:93px;
}

.ispis {
	background:url(../slike/print.gif) no-repeat left;
	border:1px #000 solid;
	padding:0px 5px 3px 22px;
	text-transform:uppercase;
	text-align:left;
	font-size:10px;
	height:35px;
	width:88px;
}

.sig_raz {
	background:url(../slike/sig_raz.gif) no-repeat left;
	border:1px #000 solid;
	padding:0px 5px 3px 22px;
	text-transform:uppercase;
	text-align:left;
	font-size:10px;
	height:35px;
	width:94px;
}

.rezultati {
	background:url(../slike/rezultati.gif) no-repeat left;
	border:1px #000 solid;
	padding:0px 5px 3px 22px;
	text-transform:uppercase;
	text-align:left;
	font-size:10px;
	height:35px;
	width:90px;
}